<ul class="subsubsub ocs_top_menu">
    <li class="ocs-help_main"><a href="#" class="ocs-help-link" data-identifier="main">Help</a></li>
<?php
if ($this->headerTabs) {
    $count = count($this->headerTabs);
    $i = 1;
    foreach ($this->headerTabs as $key=>$tab) {
        echo $this->htmlTag('li', self::TAG_OPEN);
        echo $this->htmlTag('a', $this->escape($tab['label']),
            array(
                'href' => $tab['url'],
                'class' => ($key == $this->currentHeaderTab)
                    ? array('current')
                    : array(),
            )
        );
        echo ($i < $count)? ' | ' : ' || ';
        echo $this->htmlTag('li', self::TAG_CLOSED);

        $i++;
    }
}
?>
    <li><a href="<?php echo Ocs_WpPlugin::PLUGIN_BASE_URL; ?>updates.html" target="_blank">Updates</a> | </li>
    <li><a href="<?php echo Ocs_WpPlugin::PLUGIN_BASE_URL; ?>affiliates.html" target="_blank">Affiliates</a> | </li>
    <li><a href="<?php echo Ocs_WpPlugin::AUTHOR_BASE_URL; ?>all-our-plugins" target="_blank">All Our Plugins</a> | </li>
    <li><a href="<?php echo Ocs_WpPlugin::PLUGIN_BASE_URL; ?>contact.html" target="_blank">Contact Us</a></li>
</ul>
<div class="clear"></div>